﻿/* AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application   */

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application { width: 21cm; height: 29.6cm; font: normal 12pt "Times New Roman"; overflow: hidden;  line-height: 1cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * p { margin: 0;padding: 0;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * p:first-letter { margin-left: 1cm; }
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * p.NoMargin:first-letter { margin-left: 0; }
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  * .Line,
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  * .Line2,
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  * .Line3,
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  * .Line4,
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  * .Line6,
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  * .Line5
{ position: absolute;left: 0;top: 0.55cm;width: 16.3cm;border-top: 0.3mm solid black;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * .Line2 { top: 1.7cm; }
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * .Line3 { top: 2.8cm; }
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * .Line4 { top: 5.1cm; }
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * .Line5 { top: 6.8cm; }
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * .Line6 { top: 8.5cm; }
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * .Note { font-size: 10pt;left: 0;line-height: 0.4cm;position: absolute;text-align: center;top: 0.8cm;width: 100%; font-style: normal;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * .Note2 { font-size: 10pt;left: 0;line-height: 0.4cm;position: absolute;text-align: center; top: 1.7cm;width: 100%;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application * .Line { top: 0.75cm; }

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Agency { position: absolute;left: 2.5cm;width: 16.3cm;top: 2.5cm;text-align: center;line-height: 0.5cm;text-decoration: underline;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Agency .AgencyAbout 
{ font-size: 10pt;position: absolute;left: 0;width: 100%;text-align: center;line-height: 0.47cm;top: 1.5cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Title { font-size: 16pt;position: absolute;left: 0;width: 100%;top: 4.6cm;text-align: center;line-height: 0.7cm;height: 2.5cm;font-weight: bold;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Mission { position: absolute;left: 0;top: 5.2cm;width: 100%;text-align: center; line-height: normal; font-weight: bold;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .LicenseTerm { font-size: 16pt;position: absolute;left: 0;width: 100%;top: 7.2cm;text-align: center;line-height: 0.7cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Trader { position: absolute;left: 2.5cm;top: 7.8cm;width: 16.3cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .OKPO { position: absolute;left: 2.5cm;top: 8.8cm;width: 16.3cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .TraderRegistration { position: absolute;left: 2.5cm;top: 9.7cm;width: 16.3cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Commodity { position: absolute;left: 2.5cm;top: 14.5cm; width: 16.3cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Commodity .Line { left: 2.5cm;width: 13.8cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Commodity .Line4 { top: 3.75cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Commodity .Note2 { font-size: 10pt;left: 0;line-height: 0.4cm;position: absolute;text-align: center;top: 1.7cm;width: 100%;font-style: normal;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .HasDocuments { position: absolute;left: 2.5cm;top: 18.5cm; width: 16.3cm; font-weight: bold;font-size: 10pt; line-height: 0.5cm;text-align: justify;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Attachment { position: absolute;left: 2.5cm;top: 20cm; width: 16.3cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Attachment1 { position: absolute;left: 2.5cm;top: 20.7cm; width: 16.3cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Attachment2 { position: absolute;left: 2.5cm;top: 22.4cm; width: 16.3cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Attachment2 .Note {text-align:left;width: 16.5cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Attachment3 { position: absolute;left: 2.5cm;top: 24.3cm; width: 16.3cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .AttachmentsDescription { position: absolute; left: 3cm; top: 25.3cm; width: 16.3cm;line-height: 9mm;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Promis {font-size: 15pt; position: absolute;left: 2.5cm;top: 26.7cm; width: 16.3cm; font-weight: bold; line-height: 0.5cm;text-align: justify;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Signature { position: absolute;left: 3cm;top: 26.8cm; width: 16.3cm; }
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Signature .Note { font-size: 10pt;left: 8cm;line-height: 0.4cm;position: absolute;text-align: left;top: 0.8cm;width: 100%; font-style: normal;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Signature .Note2 { font-size: 10pt;left: 12.5cm;line-height: 0.4cm;position: absolute;text-align: left;top: 0.8cm;width: 100%; font-style: normal;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Signature .Line { top: 0.8cm; position: absolute;left: 7cm;width: 3.5cm;border-top: 0.3mm solid black;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Signature .Line2 { top: 0.8cm; position: absolute;left: 12cm;width: 3.5cm;border-top: 0.3mm solid black;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Signature .Value {position: absolute; font-style: italic; font-size: 10pt; top: .1cm; left: 10cm; width: 8cm; display: block; text-align: center;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application  .Signature .Value2 { position: absolute; font-size: 12pt; top: 1cm; left: 6cm; width: 4.5cm; display: block; text-align: center; }

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Address { left: 2.4cm; position: absolute; top: 10.8cm; width: 17cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Address .Line { left: 4.2cm; width: 12.2cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Phone { position: absolute; left: 2.4cm;top: 12.6cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Phone .Line {left: 1.8cm;top: 0.75cm;width: 14.6cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .TraderAs { position: absolute;left: 2.4cm;top: 13.4cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .TraderAs .Line {left: 1.4cm;width: 15cm;top: 0.75cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .TraderAs .Description span{font-size: 9pt;left: 4cm;position: absolute;top: -0.3cm;}

@media print
{
	.AgenciesCertification_VoluntaryComplianceCertificate_Application .Phone { top: 7.8cm;}
	.AgenciesCertification_VoluntaryComplianceCertificate_Application { letter-spacing: -0.012cm;}
}


/* AgenciesCertification_VoluntaryComplianceCertificate_Application */

.AgenciesCertification_VoluntaryComplianceCertificate_Application
{ width:21cm; height:29.6cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.8cm;}

.Document .AgenciesCertification_VoluntaryComplianceCertificate_Application div
{ left: 2.5cm;width: 16cm;position: absolute;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Description { font-size: 10pt;text-align: center;text-decoration: none;line-height: normal;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application * .Line,
.AgenciesCertification_VoluntaryComplianceCertificate_Application * .Line1,
.AgenciesCertification_VoluntaryComplianceCertificate_Application * .Line2
{ position: absolute;left: 0cm;width: 16cm;top: 0.6cm;border-top: 0.3mm solid black;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application * .Line2 { top: 0.6cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Application * .Line1 { top: 1.4cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Application * .Line3 { position: absolute;left: 0cm;width: 16cm;top: 1.4cm;border-top: 0.3mm solid black;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application * .Label
{ background-color: white;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.CertificationBody { text-decoration: underline;top: 1.8cm;text-align: center;line-height: normal;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.CertificationBody .Description { position: absolute;top: 1.5cm;left: 0;width: 100%;text-decoration: cancel-all;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Title { font-weight: bold;text-transform: uppercase;top: 3.8cm;text-align: center;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Mission { font-weight: bold;top: 4.4cm;text-align: center;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application .Trader 
{ top: 5.1cm;}


.AgenciesCertification_VoluntaryComplianceCertificate_Application .Trader .Line { top: 0.6cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application .TraderRequisites{ top: 6.5cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application .Address { top: 7.4cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application .Address .Line { left: 3.4cm;width: 12.6cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application .Phone { top: 8.1cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application .Phone .line { top: 0.6cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application .TraderAs { top: 8.9cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application .TraderAs .Line {left: 1.1cm;width: 14.9cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application .Applies { top: 9.9cm;line-height: 0.5cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Applies .Line { top: 0.45cm;left: 2.3cm;width: 13.7cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Applies .Line2 { top: 0.95cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Manufacturer { top: 11.6cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Manufacturer .Line {left: 2.3cm;width: 13.7cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Requirements { top: 13.1cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Requirements .Line {left: 4.7cm;width: 11.3cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Scheme { top: 14.6cm;line-height: normal;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Scheme .Line { top: 0.9cm; left: 3.6cm;width: 12.4cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Documents { top: 15.9cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.Promise { top: 17cm;line-height: normal;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
* ul  { margin: 0;padding: 0;list-style-type: disc;margin-left: 1cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
* li { margin: 0;padding: 0;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.AdditionalInfo { top: 24.5cm;line-height: 0.5cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.AdditionalInfo .Line { top: 0.45cm;left: 5.05cm;width: 10.95cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Application
.AdditionalInfo .Line2 { top: 0.95cm; }

.AgenciesCertification_VoluntaryComplianceCertificate_Application .SignaturePerson{ top: 26cm;line-height: 0.5cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Application .SignaturePerson .Line { left: 6.5cm; width: 3.6cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Application .SignaturePerson .Line2 {top: 0.6cm; left: 12cm; width: 4cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Application .SignaturePerson .Value {position: absolute; font-style: italic; font-size: 10pt; top: 0cm; left: 5.5cm; width: 9cm; display: block; text-align: right;}
.AgenciesCertification_VoluntaryComplianceCertificate_Application .SignaturePerson .Value2 {position: absolute; font-size: 12pt; top: 1.5cm; left: 11.5cm; width: 5cm; display: block; text-align: center; }

.AgenciesCertification_VoluntaryComplianceCertificate_Application .SignatureDate { top: 27cm;line-height: 0.5cm;}

.Application
.BSVCCA_TraderSignature { position: absolute; font-style: italic; font-size: 10pt; top: 26.2cm; left: 12.8cm; width: 8cm; display: block; text-align: center; }

.Application
.BSVCCA_SignatureTimeStamp { position: absolute; font-size: 12pt; top: 27.4cm; width: 21cm; display: block; text-align: center; }

/* AgenciesCertification_MandatoryComplianceCertificate_Application */

.AgenciesCertification_MandatoryComplianceCertificate_Application
{ width:21cm; height:29.6cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.8cm;}

.Document .AgenciesCertification_MandatoryComplianceCertificate_Application div
{ left: 2.5cm;width: 16cm;position: absolute;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;}

.AgenciesCertification_MandatoryComplianceCertificate_Application * .Line,
.AgenciesCertification_MandatoryComplianceCertificate_Application * .Line2
{ position: absolute;left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.AgenciesCertification_MandatoryComplianceCertificate_Application * .Line2 { top: 1.4cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application * .Line3 { position: absolute;left: 0cm;width: 16cm;top: 1.6cm;border-top: 0.3mm solid black;}

.AgenciesCertification_MandatoryComplianceCertificate_Application * .Label { background-color: white;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .CertificationBody { text-decoration: underline;top: 1.4cm;text-align: center;line-height: normal;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .CertificationBody .Description { position: absolute;top: 0.5cm;left: 0;width: 100%;text-decoration: cancel-all;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Title { font-weight: bold;text-transform: uppercase;top: 3.2cm;text-align: center;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Mission { font-weight: bold;top: 3.8cm;text-align: center;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Trader { top: 4.7cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Trader .Line3 { top: 2.24cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Address { top: 7.8cm;width: 17cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Address .Label .Line { top: 0.6cm;left: 3.4cm;width:12.6cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Phone { top: 9.4cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Phone .Line { top: 0.6cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .TraderAs { top: 9.9cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .TraderAs .Line {left: 1.1cm;width: 14.9cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Applies { top: 10.9cm;line-height: 0.5cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Applies .Line { top: 0.45cm;left: 2.3cm;width: 13.7cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Applies .Line2 { top: 0.95cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Manufacturer { top: 12.6cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Manufacturer .Value { line-height: 0.9cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Manufacturer .Line { top: 0.65cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Requirements { top: 14.1cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Requirements .Line { left: 9.8cm;width: 6.2cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Requirements .Value { font-size: 11pt;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Scheme { top: 16cm;line-height: normal;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .Scheme .Line { top: 0.9cm; left: 3.6cm;width: 12.4cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .Promise { top: 17.1cm;line-height: normal;}

.AgenciesCertification_MandatoryComplianceCertificate_Application * ul  { margin: 0;padding: 0;list-style-type: disc;margin-left: 1cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application * li { margin: 0;padding: 0;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .AdditionalInfo { top: 25cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .AdditionalInfo .Line { top: 0.6cm;left: 5.3cm;width: 10.7cm;}

.AgenciesCertification_MandatoryComplianceCertificate_Application .SignaturePerson {position: absolute;  top: 27cm; }
.AgenciesCertification_MandatoryComplianceCertificate_Application .SignaturePerson .Line { left: 5.5cm; width: 3.6cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .SignaturePerson .Line2 {top: 0.6cm; left: 12cm; width: 4cm;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .SignaturePerson .Value {position: absolute; font-style: italic; font-size: 10pt; top: 0cm; left: 9.5cm; width: 9cm; display: block; text-align: center;}
.AgenciesCertification_MandatoryComplianceCertificate_Application .SignaturePerson .Value2 {position: absolute; font-size: 12pt; top: 1.5cm; left: 11.5cm; width: 5cm; display: block; text-align: center; }

.AgenciesCertification_MandatoryComplianceCertificate_Application .SignatureDate {position: absolute;  top: 28cm;}


/* AgenciesCertification_ComplianceCertificate_Application */

.AgenciesCertification_ComplianceCertificate_Application
{ width:21cm; height:29.6cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.8cm;}

.Document .AgenciesCertification_ComplianceCertificate_Application div
{ left: 2.5cm;width: 16cm;position: absolute;}

.AgenciesCertification_ComplianceCertificate_Application .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;}

.AgenciesCertification_ComplianceCertificate_Application * .Line,
.AgenciesCertification_ComplianceCertificate_Application * .Line2
{ position: absolute;left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.AgenciesCertification_ComplianceCertificate_Application * .Line2 { top: 1.4cm;}
.AgenciesCertification_ComplianceCertificate_Application * .Line3 { position: absolute;left: 0cm;width: 16cm;top: 1.6cm;border-top: 0.3mm solid black;}

.AgenciesCertification_ComplianceCertificate_Application * .Label { background-color: white;}

.AgenciesCertification_ComplianceCertificate_Application .CertificationBody { text-decoration: underline;top: 1.4cm;text-align: center;line-height: normal;}
.AgenciesCertification_ComplianceCertificate_Application .CertificationBody .Description { position: absolute;top: 0.5cm;left: 0;width: 100%;text-decoration: cancel-all;}

.AgenciesCertification_ComplianceCertificate_Application .Title { font-weight: bold;text-transform: uppercase;top: 3cm;text-align: center;}

.AgenciesCertification_ComplianceCertificate_Application .Mission { font-weight: bold;top: 3.5cm;text-align: center; line-height:0.5cm;}

.AgenciesCertification_ComplianceCertificate_Application .Trader { top: 4.7cm;}
.AgenciesCertification_ComplianceCertificate_Application .Trader .Line3 { top: 2.24cm;}

.AgenciesCertification_ComplianceCertificate_Application .Address { top: 7.8cm;width: 17cm;}
.AgenciesCertification_ComplianceCertificate_Application .Address .Label .Line { top: 0.6cm;left: 3.4cm;width:12.6cm;}

.AgenciesCertification_ComplianceCertificate_Application .Phone { top: 9.4cm;}
.AgenciesCertification_ComplianceCertificate_Application .Phone .Line { top: 0.6cm;}

.AgenciesCertification_ComplianceCertificate_Application .TraderAs { top: 9.9cm;}
.AgenciesCertification_ComplianceCertificate_Application .TraderAs .Line {left: 1.1cm;width: 14.9cm;}

.AgenciesCertification_ComplianceCertificate_Application .Applies { top: 10.9cm;line-height: 0.5cm;}
.AgenciesCertification_ComplianceCertificate_Application .Applies .Line { top: 0.45cm;left: 2.3cm;width: 13.7cm;}
.AgenciesCertification_ComplianceCertificate_Application .Applies .Line2 { top: 0.95cm;}

.AgenciesCertification_ComplianceCertificate_Application .Manufacturer { top: 12.6cm;}
.AgenciesCertification_ComplianceCertificate_Application .Manufacturer .Value { line-height: 0.9cm;}
.AgenciesCertification_ComplianceCertificate_Application .Manufacturer .Line { top: 0.65cm;}

.AgenciesCertification_ComplianceCertificate_Application .Requirements { top: 14.1cm;}
.AgenciesCertification_ComplianceCertificate_Application .Requirements .Line { left: 9.8cm;width: 6.2cm;}
.AgenciesCertification_ComplianceCertificate_Application .Requirements .Value { font-size: 11pt;}

.AgenciesCertification_ComplianceCertificate_Application .Scheme { top: 16cm;line-height: normal;}
.AgenciesCertification_ComplianceCertificate_Application .Scheme .Line { top: 0.9cm; left: 3.6cm;width: 12.4cm;}

.AgenciesCertification_ComplianceCertificate_Application .Promise { top: 17.1cm;line-height: normal;}

.AgenciesCertification_ComplianceCertificate_Application * ul  { margin: 0;padding: 0;list-style-type: disc;margin-left: 1cm;}
.AgenciesCertification_ComplianceCertificate_Application * li { margin: 0;padding: 0;}

.AgenciesCertification_ComplianceCertificate_Application .AdditionalInfo { top: 25cm;}
.AgenciesCertification_ComplianceCertificate_Application .AdditionalInfo .Line { top: 0.6cm;left: 5.3cm;width: 10.7cm;}

.AgenciesCertification_ComplianceCertificate_Application .SignaturePerson {position: absolute;  top: 27cm; }
.AgenciesCertification_ComplianceCertificate_Application .SignaturePerson .Line { left: 5.5cm; width: 3.6cm;}
.AgenciesCertification_ComplianceCertificate_Application .SignaturePerson .Line2 {top: 0.6cm; left: 12cm; width: 4cm;}
.AgenciesCertification_ComplianceCertificate_Application .SignaturePerson .Value {position: absolute; font-style: italic; font-size: 10pt; top: 0cm; left: 9.5cm; width: 9cm; display: block; text-align: center;}
.AgenciesCertification_ComplianceCertificate_Application .SignaturePerson .Value2 {position: absolute; font-size: 12pt; top: 1.5cm; left: 11.5cm; width: 5cm; display: block; text-align: center; }

.AgenciesCertification_ComplianceCertificate_Application .SignatureDate {position: absolute;  top: 28cm;}

/* AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application   */

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application { width: 21cm; height: 29.6cm; font: normal 12pt "Times New Roman"; overflow: hidden;  line-height: 1cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * p { margin: 0;padding: 0;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * p:first-letter { margin-left: 1cm; }
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * p.NoMargin:first-letter { margin-left: 0; }
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  * .Line,
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  * .Line2,
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  * .Line3,
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  * .Line4,
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  * .Line6,
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  * .Line5
{ position: absolute;left: 0;top: 0.55cm;width: 16.3cm;border-top: 0.3mm solid black;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * .Line2 { top: 1.7cm; }
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * .Line3 { top: 2.8cm; }
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * .Line4 { top: 5.1cm; }
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * .Line5 { top: 6.8cm; }
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * .Line6 { top: 8.5cm; }
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * .Note { font-size: 10pt;left: 0;line-height: 0.4cm;position: absolute;text-align: center;top: 0.8cm;width: 100%; font-style: normal;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * .Note2 { font-size: 10pt;left: 0;line-height: 0.4cm;position: absolute;text-align: center; top: 1.7cm;width: 100%;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application * .Line { top: 0.75cm; }

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Agency { position: absolute;left: 2.5cm;width: 16.3cm;top: 2.5cm;text-align: center;line-height: 0.5cm;text-decoration: underline;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Agency .AgencyAbout 
{ font-size: 10pt;position: absolute;left: 0;width: 100%;text-align: center;line-height: 0.47cm;top: 1.5cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Title { font-size: 16pt;position: absolute;left: 0;width: 100%;top: 4.6cm;text-align: center;line-height: 0.7cm;height: 2.5cm;font-weight: bold;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Mission { position: absolute;left: 0;top: 5.2cm;width: 100%;text-align: center; line-height: normal; font-weight: bold;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .LicenseTerm { font-size: 16pt;position: absolute;left: 0;width: 100%;top: 7.2cm;text-align: center;line-height: 0.7cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Trader { position: absolute;left: 2.5cm;top: 7.8cm;width: 16.3cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .OKPO { position: absolute;left: 2.5cm;top: 8.8cm;width: 16.3cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .TraderRegistration { position: absolute;left: 2.5cm;top: 9.7cm;width: 16.3cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Commodity { position: absolute;left: 2.5cm;top: 14.5cm; width: 16.3cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Commodity .Line { left: 2.5cm;width: 13.8cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Commodity .Line4 { top: 3.75cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Commodity .Note2 { font-size: 10pt;left: 0;line-height: 0.4cm;position: absolute;text-align: center;top: 1.7cm;width: 100%;font-style: normal;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .HasDocuments { position: absolute;left: 2.5cm;top: 18.5cm; width: 16.3cm; font-weight: bold;font-size: 10pt; line-height: 0.5cm;text-align: justify;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Attachment { position: absolute;left: 2.5cm;top: 20cm; width: 16.3cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Attachment1 { position: absolute;left: 2.5cm;top: 20.7cm; width: 16.3cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Attachment2 { position: absolute;left: 2.5cm;top: 22.4cm; width: 16.3cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Attachment2 .Note {text-align:left;width: 16.5cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Attachment3 { position: absolute;left: 2.5cm;top: 24.3cm; width: 16.3cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .AttachmentsDescription { position: absolute; left: 3cm; top: 25.3cm; width: 16.3cm;line-height: 9mm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Promis {font-size: 15pt; position: absolute;left: 2.5cm;top: 26.7cm; width: 16.3cm; font-weight: bold; line-height: 0.5cm;text-align: justify;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Signature { position: absolute;left: 3cm;top: 27cm; width: 16.3cm; }
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Signature .Note { font-size: 10pt;left: 8cm;line-height: 0.4cm;position: absolute;text-align: left;top: 0.8cm;width: 100%; font-style: normal;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Signature .Note2 { font-size: 10pt;left: 12.5cm;line-height: 0.4cm;position: absolute;text-align: left;top: 0.8cm;width: 100%; font-style: normal;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Signature .Line { top: 0.8cm; position: absolute;left: 7cm;width: 3.5cm;border-top: 0.3mm solid black;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Signature .Line2 { top: 0.8cm; position: absolute;left: 12cm;width: 3.5cm;border-top: 0.3mm solid black;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Signature .Value {position: absolute; font-style: italic; font-size: 10pt; top: .1cm; left: 10cm; width: 8cm; display: block; text-align: center;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .Signature .Value2 { position: absolute; font-size: 12pt; top: 1.5cm; left: 6cm; width: 4.5cm; display: block; text-align: center; }

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Address {position: absolute; left: 2.4cm; position: absolute; top: 10.8cm; width: 17cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Address .Line { left: 4.2cm; width: 12.2cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Phone {position: absolute;left: 2.4cm;top: 12.6cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .Phone .Line {left: 1.8cm;top: 0.75cm;width: 14.6cm;}

.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .TraderAs {position: absolute;left: 2.4cm;top: 13.4cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application  .TraderAs .Line {left: 1.4cm;width: 15cm;top: 0.75cm;}
.AgenciesCertification_VoluntaryComplianceCertificate_Approvement_Application .TraderAs .Description span{font-size: 9pt;left: 4cm;position: absolute;top: -0.3cm;}


@media print
{
	body
	{
		width:100%;
	}
	
    .Application .BSVCCA_TraderSignature { visibility: hidden;}
    .AgenciesCertification_MandatoryComplianceCertificate_Application .SignaturePerson .Value { visibility: hidden;}
	.AgenciesCertification_VoluntaryComplianceCertificate_Application .SignaturePerson .Value { visibility: hidden;}
    .AgenciesCertification_MandatoryComplianceCertificate_Approvement_Application .Signature .Value { visibility: hidden;}
}